Subject: [IGSMAIL-0845] Easter Island outage
From: Keith F. Stark
Date: Thu, 19 Jan 1995 9:58:39 PST

******************************************************************************
IGS Electronic Mail      Thu Jan 19  9:58:39 PST 1995      Message Number 0845
******************************************************************************

Author: Keith F. Stark
Subject: Easter Island outage

The computer that acts as the interface between JPL and the TurboRogue
at the Easter Island site has crashed.  We have sent a replacement
computer, and expect that it will be installed in the next 1 to 2 weeks.

Keith Stark
[email-masked]
(818) 354-5922

[Mailed From: [email-masked]]